<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Chargement et publication des fichiers de données des itinéraires techniques</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On charge les fichiers de données de flux tours</h3>

<li><a concordion:run="concordion" href="fluxtours/LoadDatasetFluxTours.html">On charge les fichiers de données de flux
    tours</a></li>

<h3>On charge les fichiers de données de flux de chambres</h3>

<li><a concordion:run="concordion" href="fluxchambres/LoadDatasetFluxChambres.html">On charge les fichiers de données de
    flux de chambres</a></li>

<h3>On charge les fichiers de données de météorologie</h3>

<li><a concordion:run="concordion" href="meteo/LoadDatasetMeteo.html">On charge les fichiers de données de
    météorologie</a></li>
</body>
</html>